{
  "name": "tic-tac-toe",
  "version": "1.0.0",
  "description": "",
  "main": "./dist/src/index.js",
  "scripts": {
    "start": "tsc && node ./dist/index.js",
    "dev": "tsc && npx nodemon ./dist/index.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "devDependencies": {},
  "dependencies": {}
}
